complexity_1.10+dfsg-3+b1_amd64.deb


Advertisement

Description

complexity - tool for analyzing the complexity of C program functions

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename complexity_1.10+dfsg-3+b1_amd64.deb
Package name complexity
Package version 1.10+dfsg
Package release 3+b1
Package architecture amd64
Package type deb
Category devel
Homepage https://gnu.org/software/complexity
License -
Maintainer Dmitry Bogatov <KAction@debian.org>
Download size 23.05 KB
Installed size 65.00 KB

Alternatives

Package Version Architecture Repository
complexity_1.10+dfsg-3_i386.deb 1.10+dfsg i386 Debian Main
complexity - - -

Requires

Name Value
libc6 >= 2.14
libopts25 >= 1:5.18.12

Download

Type URL
Mirror ftp.br.debian.org
Binary Package complexity_1.10+dfsg-3+b1_amd64.deb
Source Package complexity

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install complexity deb package:
    # sudo apt-get install complexity

Files

Path
/usr/bin/complexity
/usr/share/doc/complexity/changelog.Debian.amd64.gz
/usr/share/doc/complexity/changelog.Debian.gz
/usr/share/doc/complexity/changelog.gz
/usr/share/doc/complexity/copyright
/usr/share/man/man1/complexity.1.gz

Changelog

2018-11-24 - Dmitry Bogatov <KAction@debian.org>
complexity (1.10+dfsg-3) unstable; urgency=medium
* Update Vcs-* fields in debian/control.
* Update maintainer email
* Build-depend on `debhelper-compat' (obsoletes `debian/compat')
2018-10-15 - Dmitry Bogatov <KAction@gnu.org>
complexity (1.10+dfsg-2) unstable; urgency=medium
* Bump compat to 10. Drop explicit dependency on dh-autoreconf.
* Make build reproducible by explicitly setting MAN_PAGE_DATE
environment variable. It affects timestamp in generated manpage
* Remove 'debian/NEWS' copy of upstream NEWS file
* Bump compat version to 11 (no changes needed)
* Bump standards version to 4.2.1 (no changes needed)
* Update Vcs-* fields in debian/control.
* Add trivial autopkgtest
2016-08-24 - Dmitry Bogatov <KAction@gnu.org>
complexity (1.10+dfsg-1) unstable; urgency=medium
* New upstream release
* Bump standards version to 3.9.8 (no changes needed)
* Update 'debian/watch' file to deal with two digits after dot
2016-04-13 - Dmitry Bogatov <KAction@gnu.org>
complexity (1.9+dfsg-1) unstable; urgency=medium
* New upstream release
* Change insecure git:// uri into secure https:// in Vcs-Git
field
2016-03-01 - Dmitry Bogatov <KAction@gnu.org>
complexity (1.5+dfsg-1) unstable; urgency=medium
* New upstream release, which fix issues with non-Unix line endings
(Closes: #816244)
* Standards version bump -- 3.9.7 (No changes needed)
2015-04-04 - Dmitry Bogatov <KAction@gnu.org>
complexity (1.3+dfsg-1) unstable; urgency=low
* Initial release (Closes: #781946)

See Also

Package Description
composer_1.9.0-2_all.deb dependency manager for PHP
comprez_2.7.1-2_all.deb frontend to many compression programs
comptext_1.0.1-3+b1_amd64.deb Gui based tool to compare two text streams
compton-conf-l10n_0.14.1-1_all.deb Language package for compton-conf
compton-conf_0.14.1-1_amd64.deb Compton Configurator for Qt
compton_0.1~beta2+20150922-1+b1_amd64.deb compositor for X11, based on xcompmgr
comptty_1.0.1-4_amd64.deb GUI based tool to compare two RTTY streams
concalc_0.9.2-2+b2_amd64.deb console calculator
concavity_0.1+dfsg.1-4_amd64.deb predictor of protein ligand binding sites from structure and conservation
concordance-common_1.3-2_all.deb Harmony remote configuration tool - common files
concordance_1.3-2_amd64.deb configuration tool for Harmony remotes
confclerk_0.6.4-1_amd64.deb offline conference schedule application
confget_2.3.0-1_amd64.deb read variables from INI-style configuration files
config-package-dev_5.5_all.deb Debhelper (and CDBS) modules for building configuration packages
configure-debian_1.0.3_all.deb central configuration program for packages using debconf
Advertisement
Advertisement